@charset "utf-8";

/*リセット
-------------------------------------------*/

body,
div,
ul, ol, li,
dl, dt, dd,
h1, h2, h3, h4, h5, h6,
pre,
form, fieldset, input, textarea,
p, blockquote,
th, td{
	margin: 0;
	padding: 0;
}
li {
	list-style-type: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
}
address, em {
	font-style: normal;
}



/*リンク
-------------------------------------------*/
a:link {
	color: #0040B1;
}

a:visited {
	color: #0040B1;
	text-decoration: none;
}
a:hover {
	color: #E82C2C;
}
